@charset 'utf-8';

.text-acc-recommend{
	text-align: right;
	margin-bottom: 40px;
	color: #2b2b2b;
	font-size: 12px;
	font-weight: bold;
}

.box-acc-title {
	margin-bottom: 35px;
	padding-bottom: 24px;
	border-bottom: 1px solid #e9e9e9;
}

.box-acc-title h2{
	font-size: 24px;
	color: #000;
}

.box-acc-title h2 span{
	color: #b1b1b1;
	font-weight: normal;
}

.box-acc-title p,
.box-acc-title ul{
	float: right;
	text-align: right;
}
.box-acc-title ul.leftSide{
	float: none;
	text-align: left;
	padding-top: 1em;
}

.box-acc-title p,
.box-acc-title ul li{
	color: #696969;
	font-size: 12px;
	line-height: 20px
}

.box-acc{
	margin-bottom: 60px;
}

.box-acc .box-pic{
	float: left;
	width: 480px;
	padding-top: 10px;
}

.box-acc .img-fix img{
	margin-left: -20px;
}

.box-acc .box-txt{
	float: right;
	width: 460px;
}

.box-acc2{
	padding: 22px 40px;
	border: 1px solid #e9e9e9;
	margin-bottom: 60px;
}

.box-acc2 .box-pic{
	float: left;
	padding-top: 5px;
}

.box-acc2 .box-txt{
	float: right;
	width: 420px;
}

.box-acc .box-txt h4{
	font-size: 18px;
	margin-bottom: 18px;
	color: #000;
}

.box-acc2 .box-txt h5{
	font-size: 18px;
	margin-bottom: 16px;
	color: #000;
	font-weight: bold;
}

.box-acc .box-txt p,
.box-acc2 .box-txt li,
.box-acc2 .box-txt p{
	line-height: 26px;
	text-align: justify;
}

.box-acc2 .box-txt p.note{
	font-size: 11px;
	line-height: 20px;
}

.box-acc .box-txt p.note {
	font-size: 12px;
	line-height: 22px;
}


.acc-detail{
	padding: 50px 0;
}

.acc-detail h3{
	font-size: 18px;
	margin-bottom: 30px;
	color: #000;
}

.dl-single dt,
.acc-detail dt{
	font-size: 14px;
	float: left;
	padding-top: 10px;
	padding-bottom: 12px;
	border-top: 1px solid #d3d4da;
	line-height: 20px
}

.dl-single dd,
.acc-detail dd{
	font-size: 12px;
	float: right;
	padding-top: 10px;
	padding-bottom: 12px;
	border-top: 1px solid #d3d4da;
	line-height: 20px
}
.dl-single dd ul{
	display: flex;
}
.dl-single dd ul li{
	width: 50%;
}
.add-border{
	border-bottom: 1px solid #d3d4da;
	margin-bottom: 25px;
}

.dl-double > dt{
	width: 180px;
}

.dl-double > dd{
	width: 780px;
	padding: 0;
	border-top: none;
}

.dl-double > dd dl{
	clear: both;
}

.dl-double > dd dt{
	width: 160px;
	font-size: 12px;
}

.dl-double > dd dd{
	width: 600px;
}

.dl-single dt{
	width: 360px;
}

.dl-single dd{
	width: 600px;
}

.acc-detail .note{
	font-size: 10px;
	line-height: 18px;
	color: #696969;
}
.acc-detail .note2{
	font-size: 12px;
	line-height: 20px;
	color: #696969;
}

.wrap-intel{
	padding: 50px 0;
}
/*20151214 Takasugi added*/
.box-acc .box-txt2 img {
	display: table-cell;
	padding:10px 0 0 0;
}
.box-acc .box-txt2 p {
	display: table-cell;
	text-align:left;
	vertical-align:top;
	padding:0 0 0 10px;
	
}
.box-content .box-acc .box-txt2 {
	display: table;
}
.red{
	color:red;
}